<?xml version="1.0" encoding="UTF-8"?>
<actions>
        <action>
            <actionName>CUSTOM-Test</actionName>
            <displayName>Test</displayName>
            <goals>
                <goal>test</goal>
            </goals>
        </action>
        <action>
            <actionName>CUSTOM-Install</actionName>
            <displayName>Install</displayName>
            <goals>
                <goal>install</goal>
            </goals>
        </action>
    </actions>
